using System;
using System.Collections.Generic;
using System.Text;

namespace Medivators.Data.Queries
{
	public interface IUpdateQuery
	{
		void Update();
		long DataOperationID { get; }
	}
	public interface IInsertQuery
	{
		void Insert();
		long DataOperationID { get; }
	}
	public interface ISelectQuery
	{
		void Select(object Parameters);
		long DataOperationID { get; }
	}
}
